﻿/*
// ----------------------------------------------------------------------------
// Copyright 2016 by nowhow solutions AG.
// 
// Das vorliegende Dokument, einschliesslich aller seiner Teile, ist
// urheberrechtlich geschützt. Jede Verwertung ist ohne Zustimmung der
// nowhow solutions AG unzulässig. Dies gilt insbesondere für
// Vervielfältigungen, die Einspeicherung und Verarbeitung in elektronischer
// Form. Wird das Dokument einem Kunden im Rahmen der Projektarbeit zur Ansicht
// übergeben ist jede weitere Verteilung durch den Kunden an Dritte untersagt.
// ----------------------------------------------------------------------------*/


/*
// ----------------------------------------------------------------------------
// (Mögliche) Anpassungen am SwissStyleguide für spezifische Bedürfnisse von 
// nowhow-Projekten.
// Diese Anpassungen können hier erweitert werden.
// ----------------------------------------------------------------------------*/

/* Anpassung der Inhaltsbreite */
/*.container-main {
    width: 100%;
}*/

/* Kleinerer vertikaler Abstand in Formularen um Platz zu sparen */
/*.form-group {
    margin-bottom: 3px;
}
div[class*=col-] {
    margin-bottom: 0.4em;
}*/

/* Breitere Titelmenu-Felder in "yamm nav"-Elementen. */
/*.nav-main.yamm .nav > li > a {
    max-width: 150px;
}*/


/* Alternative Darstellung für form-contols, um einen Readonly-Wert zu kennzeichnen. */
.form-control.form-control-readonly {
    border: none;
    box-shadow: none;
}

/* Herausstechedne Fläche zur Kennzeichnung von Test-Umgebungen. Nicht in Produktion zu verwenden. Die Farben entsprechen dem Crisis-Banner. */
.environmentinfo {
    background-color: #dc0018;
    color: #fff;
    font-size: 2.5rem;
}

/* Fix für fehlerhaftes vendors.css. Mobile-Menu immer links beginnen lassen. Offenbar ist das aktuelle CSS nicht ganz gleich wie dasjenige der Beispielseiten. */
.nav-mobile div.dropdown-menu {
    left: 0;
}

/*Diese spezifischen Form-Styles auch übernehmen, wenn das Element keine Form ist, aber die Klasse form führt. */
.nav-mobile .dropdown-menu .form .icon, .nav-mobile .dropdown-menu .form a[data-toggle=collapse] {
    position: absolute;
    top: 13px;
    left: 15px;
}
.nav-mobile .dropdown-menu .form input {
    padding-left: 25px;
}
.nav-mobile .dropdown-menu .form {
    padding: 5px 8px;
}

/*Zeilenabstand verringern damit Formular nicht zu gross*/
div[class*=col-] {
    margin-bottom: 1em;
}

/*Datepicker - grösserer z-index damit garantiert immer im Vordergrund*/
.ui-datepicker{z-index: 99 !important}